Archive

Fraude: DNS Registraties NL – Betaal de factuur niet!

Malafide oplichters versturen deze spookfacturen

Waarschijnlijk bent u hier omdat u een factuur heeft ontvangen van DNS Registraties NL of DNS Service NL. Deze factuur is vals. DNS Service NL is een niet bestaand bedrijf dat nepfacturen/ spookfacturen rondstuurt. Betaal deze factuur niet. Het gaat hier om oplichting!

 

Wat u zelf kan doen

Waarschuw anderen en maak een melding bij de politie en de fraudehelpdesk. Valse facturen worden verstuurd omdat er altijd mensen en bedrijven zijn die er intrappen. Niet zo gek overigens want valse facturen zijn soms niet van legitieme facturen te onderscheiden. Anderen waarschuwen voor deze vorm van oplichting en melden bij politie e.d. zijn de meest effectieve manieren om deze vorm van oplichting tegen te gaan.

Zie ook

Update Roundcube 1.4.2 (webmail)

Bij MijnHosting.org maken wij gebruik van Roundcube webmail.
Onze klanten kunnen deze omgevingen bereiken via:

Beheer paneel (https://mijnhosting.org:2222);
https://mijnhosting.org/webmail

Omdat wij veiligheid hoog in het vaandel hebben staan updaten wij ook regelmatig onze software.
Zo heeft Roundcube op 1 januari een nieuwe versie uitgebracht van hun software “versie 1.4.2” zie changelog hieronder.

CHANGELOG Roundcube Webmail
===========================

– Password: Make chpass-wrapper.py Python 3 compatible (#7135)
– Elastic: Fix bug where it was possible to switch editor mode when ‘htmleditor’ was in ‘dont_override’ (#7143)

RELEASE 1.4.2
————-
– Plugin API: Make actionbefore, before, actionafter and after events working with plugin actions (#7106)
– Managesieve: Replace “Filter disabled” with “Filter enabled” (#7028)
– Managesieve: Fix so modifier type select wasn’t hidden after hiding modifier select on header change
– Managesieve: Fix filter selection after removing a first filter (#7079)
– Markasjunk: Fix marking more than one message as spam/ham with email_learn driver (#7121)
– Password: Fix kpasswd and smb drivers’ double-escaping bug (#7092)
– Enigma: Add script to import keys from filesystem to the db storage (for multihost)
– Installer: Fix DB Write test on SQLite database (“database is locked” error) (#7064)
– Installer: Fix so SQLite DSN with a relative path to the database file works in Installer
– Elastic: Fix contrast of warning toasts (#7058)
– Elastic: Simple search in pretty selects (#7072)
– Elastic: Fix hidden list widget on mobile/tablet when selecting folder while search menu is open (#7120)
– Fix so type attribute on script tags is not used on HTML5 pages (#6975)
– Fix unread count after purge on a folder that is not currently selected (#7051)
– Fix bug where Enter key didn’t work on messages list in “List” layout (#7052)
– Fix bug where deleting a saved search in addressbook caused display issue on sources/groups list (#7061)
– Fix bug where a new saved search added after removing all searches wasn’t added to the list (#7061)
– Fix bug where a new contact group added after removing all groups from addressbook wasn’t added to the list
– Fix bug where Ctype extension wasn’t required in Installer and INSTALL file (#7049)
– Fix so install-jsdeps.sh removes Bootstrap’s sourceMappingURL (#7035)
– Fix so use of Ctrl+A does not scroll the list (#7020)
– Fix/remove useless keyup event handler on username input in logon form (#6970)
– Fix bug where cancelling switching from HTML to plain text didn’t set the flag properly (#7077)
– Fix bug where HTML reply could add an empty line with extra indentation above the original message (#7088)
– Fix matching multiple X-Forwarded-For addresses with ‘proxy_whitelist’ (#7107)
– Fix so displayed maximum attachment size depends also on ‘max_message_size’ (#7105)
– Fix bug where ‘skins_allowed’ option didn’t enforce user skin preference (#7080)
– Fix so contact’s organization field accepts up to 128 characters (it was 50)
– Fix bug where listing tables in PostgreSQL database with db_prefix didn’t work (#7093)
– Fix bug where ‘text’ attribute on body tag was ignored when displaying HTML message (#7109)
– Fix bug where next message wasn’t displayed after delete in List mode (#7096)
– Fix so number of contacts in a group is not limited to 200 when redirecting to mail composer from Contacts (#6972)
– Fix malformed characters in HTML message with charset meta tag not in head (#7116)

PHP versie

Bij MijnWebhosting.org proberen wij altijd de laatste versie te activeren voor onze klanten (tenzij de klant een andere versie van PHP wilt gebruiken)

Wil je het precieze versienummer weten van de gebruikte PHP versie?
Dat kan met de volgende code:

<?php echo ‘php versie: ‘ . phpversion();?>

Wil je meer weten over de instellingen van PHP voor je website?
Gebruik dan deze  volgendecode:

<?php phpinfo();?>

Gebruiksaanwijzing:

Kopieer de coderegel(s) naar een nieuw bestand
Sla het bestand hierna op met de naam phpinfo.php
Upload het bestand versie.php naar de map public_htm / private_html (bij gebruik van https) van je website
Je kunt het versienummer vervolgens zien op je website als je in je browser naar www.’uwdomein‘.nl/versie.php surft.

Welke PHP-versie moet ik gebruiken?

Wanneer uw website gebuikt maakt van PHP, bijvoorbeeld als u gebruik maakt van WordPress, Magento of Joomla dan is het van groot belang dat u de juiste (laatste) en een de meest stabiele versie van PHP gebruikt. Hierdoor verbeteren de prestaties en voorkomt u dat uw website in de toekomst niet meer goed functioneert.

Wij bij MijnHosting.org staan voor stabiliteit en veiligheid. Daarom updaten wij altijd zo snel mogelijk naar de laatste versie van PHP. Alvorens wij onze publieke servers updaten, testen wij dit eerst op onze “test servers”. Hierdoor kunnen wij onze klanten de juiste service en kwaliteit bieden.

Op het moment dat wij een nieuwe versie van PHP op de servers plaatsen is deze niet direct actief bij onze klanten. De klant dient zelf zal de laatste versie van PHP toe te passen op zijn of haar website. Indien u hier vragen over heeft neem dan contact met ons op.

Bekijk het schema hieronder om te zien welke PHP-versies wij op dit moment ondersteunen:

 

PHP EOL
* Deze afbeelding komt van php.net af

PHP 5.5 tot en met 7.1

Ondertussen is de ondersteuning op de PHP-versies 5.5 tot en met 7.1 gestopt. Omdat wij hiervoor de veiligheid niet kunnen garanderen, hebben wij alles versies tot en met PHP 7.1 verwijderd. Tevens zullen wij PHP 7.2 vanaf 1 januari 2020 deactiveren.